function topbar_banner_0() {
document.write("<a target=_top href=\"http://c4.maxserving.com/adclick/CID=0000067b197be90e00000000/AREA=ros/SITE=7067/AAMSZ=banner/CM=812/CR=1449/AD=839/CC=1659?\"><img src=\"http://ak.maxserving.com/images/839/adc_nfi_exer_468x60_c.gif\"   border=0 align=absmiddle></a>");
}
if (typeof topbar_banner_0 == "function") { topbar_banner_0(); }
function topbar_banner_0_ad() { topbar_banner_0(); }
function topbar_RM1_1() {
document.write("<img src=http://ak.maxserving.com/dot.gif>");
}
if (typeof topbar_RM1_1 == "function") { topbar_RM1_1(); }
function topbar_RM1_1_ad() { topbar_RM1_1(); }
